<?xml version="1.0" encoding="utf-8"?>
<iasettings>
  <projectproperties>
    <manufacturer>Fanteris</manufacturer>
    <productname>vaupaklib</productname>
    <productversion>1.0.0</productversion>
    <productcode>{2401d2b8-1cdd-4ddc-bc0d-a6bbce928cdb}</productcode>
    <upgradecode>{50cd9845-9a86-4b48-b38a-8b95a4fd9644}</upgradecode>
    <language>0</language>
    <languagename>English</languagename>
  </projectproperties>
  <summary>
    <title>vaupaklib</title>
    <subject>vaupaklib</subject>
    <author>Fanteris</author>
    <summarycomments>vaupaklib</summarycomments>
    <revisioncode>{ee98fe92-1e0d-4a68-b8da-9f03484d89f6}</revisioncode>
    <uacelevation>asInvoker</uacelevation>
  </summary>
  <addremove>
    <publishername>Fanteris</publishername>
    <contactname>Fanteris</contactname>
    <helplink>http://www.mywebsite.com</helplink>
    <productupdatelink>http://www.mywebsite.com</productupdatelink>
    <addremovecomments>All Rights Reserved</addremovecomments>
    <iconfile />
  </addremove>
  <codegen>
    <generateincludefiles>1</generateincludefiles>
    <generatefeatures>0</generatefeatures>
    <refreshscript>0</refreshscript>
  </codegen>
  <compilervariables>
    <variables />
  </compilervariables>
  <build>
    <buildtype>0</buildtype>
  </build>
  <files>
    <filedetails filename="C:\Users\Fanteris\Desktop\Multi-SoftUpdater\SOURCE\vaupaklib\Debug\vaupaklib.dll" targetlocation="$TARGETDIR$" generatenativeimage="0" registerassembly="0" runinstallerclass="0" createshortcut="0" runprogram="0" installfilecommand="1" />
  </files>
  <dependencies />
  <dialogtheme>
    <themename>Official</themename>
  </dialogtheme>
  <authenticode>
    <sign>0</sign>
    <certificatefile />
    <keyfile />
    <productinfourl />
    <authpassword />
    <timestampurl />
  </authenticode>
  <compression>
    <compressiontype>4</compressiontype>
    <encrypt>0</encrypt>
    <compressionpassword />
  </compression>
  <output>
    <outputtype>0</outputtype>
    <location />
    <filename />
    <calculatefilehash>0</calculatefilehash>
    <refreshrevisioncode>1</refreshrevisioncode>
  </output>
</iasettings>